CREATE TABLE [C6StagingPeriodicoImmobiliare].[RP_Migraz_Posizioni] (
	[chiavePosizione] bigint NOT NULL,
	[chiaveProgetto] bigint NULL,
	[chiaveProdotto] int NULL,
	[dtInizioValidita] datetime NULL,
	[dtFineValidita] datetime NULL,
	[conto] varchar(12) NULL,
	[rubricato] varchar(5) NULL,
	[codConf] varchar(11) NULL,
	[numPolizza] varchar(11) NULL,
	[custGar] varchar(1) NULL,
	[codAbi] varchar(18) NULL,
	[termId] varchar(7) NULL,
	[anno] varchar(4) NULL,
	[prog] varchar(6) NULL,
	[ctv] numeric(18,2) NULL
)
GO